Bug 56718 - Fix port irc/pircbot (bento)
Summary: Fix port irc/pircbot (bento)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Erwin Lansing
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-11 22:20 UTC by Tim Bishop
Modified: 2003-09-13 10:04 UTC (History)
1 user (show)

See Also:


Attachments
pircbot-1.2.4-checksum.diff (275 bytes, patch)
2003-09-11 22:20 UTC, Tim Bishop
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Bishop freebsd_committer 2003-09-11 22:20:13 UTC
	Bento reported checksum failure:
	http://bento.freebsd.org/errorlogs/i386-4-full/pircbot-1.2.4.log

	Author of package confirms he did change the zip file.
	It'd be nice to slip this fix in during the freeze.

Fix: Patch for distinfo given below.
Comment 1 Erwin Lansing freebsd_committer 2003-09-12 07:48:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->erwin

I'll handle this
Comment 2 Erwin Lansing freebsd_committer 2003-09-13 10:04:37 UTC
State Changed
From-To: open->closed

Committed, thanks!